Source: spooftooph
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libncurses-dev, libbluetooth-dev
Standards-Version: 4.6.2
Homepage: http://www.hackfromacave.com/projects/spooftooph.html
Vcs-Git: https://gitlab.com/kalilinux/packages/spooftooph.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/spooftooph

Package: spooftooph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez
Description: Automates spoofing or cloning Bluetooth devices
 Spooftooph is designed to automate spoofing or cloning
 Bluetooth device Name, Class, and Address. Cloning this
 information effectively allows Bluetooth device to hide in
 plain site. Bluetooth scanning software will only list one
 of the devices if more than one device in range shares the
 same device information when the devices are in Discoverable
 Mode (specificaly the same Address).
